.ridow {
  letter-spacing: 4.4px;
  text-transform: uppercase;
  border-radius: 37px;
  padding: .6rem 2.4rem;
  width: 100%;
  text-align: center;
  display: block;
  font-family: Poppins, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 150%;
  transition: all .3s;
  color: rgba(255, 255, 255, 1);
  white-space: inherit;
}
#lirob {
  text-align: center;
  bottom: 0;
  position: relative;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center !important;
  margin-left: 20px;
  margin-right: 20px;
}
.showtime-wall .showtime-image {
  margin-bottom: 24px;
  border-radius: 0px;
  overflow: hidden;
  border: 1px solid #eee;
  box-sizing: border-box;
}

.showtime-wall .showtime-image img {
  width: 100%;
  max-width: 100%;
  display: block;
  height: auto;
  box-sizing: border-box;
  border-radius: 0px;
  background: #ffffff;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 1;
}
.showtime-wall .showtime-image img:hover {
     -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
	
}

.capwall {
  max-height: calc(80vh - 100px);
  overflow-y: auto;
  position: relative;
  scrollbar-width: thin;
  height: 210px;
  margin-left: 15px;
  margin-bottom: 15px;
}
.rolleyes {
  overflow: hidden;
  display: flex;
  border-radius: 0px;
}
#tiwall {
  text-align: center!important;
}
#capwell {
  padding-right: 15px;
}
